# http://module-build.sourceforge.net/META-spec.html
#XXXXXXX This is a prototype!!!  It will change in the future!!! XXXXX#
name:         Gnome2-GConf
version:      1.047
version_from: GConf.pm
installdirs:  site
requires:

distribution_type: module
generated_by: ExtUtils::MakeMaker version 6.30_01
configure_requires:
  ExtUtils::Depends: '0.2'
  ExtUtils::MakeMaker: '0'
  ExtUtils::PkgConfig: '1.03'
  Glib: '1.120'
x_deprecated: 1